<bugID>968388<Summary>Share button looks misaligned</Summary><Description>The share "plane button" doesn't show any effect on hover and has no clicked state. It should behave like other buttons in the toolbar.</Description></bugID>